Skip to main content
POST
/
search
/
v1
/
filterableproperties
cURL
curl --request POST \
  --url https://aodocs.altirnao.com/api/search/v1/filterableproperties \
  --header 'Authorization: Bearer <token>'
{
  "kind": "<string>",
  "nextPageToken": "<string>",
  "results": [
    {
      "displayName": "<string>",
      "filterName": "<string>",
      "type": "STRING"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

domain
string
required

The G Suite domain

pageSize
integer<int32>

The requested number of items in a single page of results.

pageToken
string

The token for continuing a previous list request on the next page. This should be set to the value of 'nextPageToken' from the previous response.

securityCode
string

The security code

Response

200 - application/json

A ApiFilterablePropertiesResult response

kind
string
nextPageToken
string

Token to retrieve the next page of results

results
object[]

List of filterable properties